build.generated.sources.dir=${build.dir}/generated-sources
#Sat Sep 13 14:38:20 BRT 2008
jnlp.offline-allowed=false
javadoc.splitindex=true
build.classes.excludes=**/*.java,**/*.form
file.reference.asm-attrs.jar=..\\6-EmpresaJPA\\lib\\JPA-Hibernate\\asm-attrs.jar
jnlp.codebase.url=file:/D:/XIMK_Local/XAulas/06-FPSW/Modulo2_JPA_Hibernate/exemplos/5-GenericDAOJPA/dist/
javadoc.author=false
build.sysclasspath=ignore
jmx.jconsole.enabled=true
javac.target=1.5
build.generated.dir=${build.dir}/generated
run.classpath=${javac.classpath}\:${build.classes.dir}
jmx.jconsole.use.classpath=true
file.reference.log4j-1.2.11.jar=..\\6-EmpresaJPA\\lib\\JPA-Hibernate\\log4j-1.2.11.jar
debug.test.classpath=${run.test.classpath}
jmx.rmi.port=1099
file.reference.jboss-archive-browsing.jar=..\\6-EmpresaJPA\\lib\\JPA-Hibernate\\jboss-archive-browsing.jar
build.dir=build
javac.deprecation=true
jnlp.signed=false
file.reference.concurrent-1.3.2.jar=..\\6-EmpresaJPA\\lib\\JPA-Hibernate\\concurrent-1.3.2.jar
test.src.dir=test
includes=**
application.vendor=ismael
jmx.config.file=
jar.compress=false
javadoc.version=false
build.classes.dir=${build.dir}/classes
file.reference.asm.jar=..\\6-EmpresaJPA\\lib\\JPA-Hibernate\\asm.jar
file.reference.hibernate-commons-annotations.jar=..\\6-EmpresaJPA\\lib\\JPA-Hibernate\\hibernate-commons-annotations.jar
dist.dir=dist
file.reference.javassist.jar=..\\6-EmpresaJPA\\lib\\JPA-Hibernate\\javassist.jar
javac.source=1.5
run.jvmargs=
run.test.classpath=${javac.test.classpath}\:${build.test.classes.dir}
file.reference.ant-antlr-1.6.5.jar=..\\6-EmpresaJPA\\lib\\JPA-Hibernate\\ant-antlr-1.6.5.jar
javadoc.notree=false
dist.jar=${dist.dir}/GenericDAOJPA.jar
jmx.jconsole.classpath.plugins=true
platform.active=default_platform
dist.javadoc.dir=${dist.dir}/javadoc
file.reference.hibernate-entitymanager.jar=..\\6-EmpresaJPA\\lib\\JPA-Hibernate\\hibernate-entitymanager.jar
javadoc.additionalparam=
javac.classpath=\
    ${libs.JPA_Hibernate.classpath}:\
    ${libs.hibernate-persistence.classpath}
javadoc.noindex=false
file.reference.c3p0-0.9.1.jar=..\\6-EmpresaJPA\\lib\\JPA-Hibernate\\c3p0-0.9.1.jar
file.reference.hibernate-annotations.jar=..\\6-EmpresaJPA\\lib\\JPA-Hibernate\\hibernate-annotations.jar
file.reference.commons-collections-2.1.1.jar=..\\6-EmpresaJPA\\lib\\JPA-Hibernate\\commons-collections-2.1.1.jar
javadoc.private=false
file.reference.hibernate3.jar=..\\6-EmpresaJPA\\lib\\JPA-Hibernate\\hibernate3.jar
javadoc.encoding=${source.encoding}
build.test.classes.dir=${build.dir}/test/classes
javac.compilerargs=-Xlint\:unchecked
source.encoding=UTF-8
jmx.jconsole.plugins.path=
jmx.rmi.use.port=true
meta.inf.dir=${src.dir}/META-INF
excludes=
application.title=GenericDAOJPA
jnlp.codebase.type=local
file.reference.dom4j-1.6.1.jar=..\\6-EmpresaJPA\\lib\\JPA-Hibernate\\dom4j-1.6.1.jar
file.reference.cglib-2.1.3.jar=..\\6-EmpresaJPA\\lib\\JPA-Hibernate\\cglib-2.1.3.jar
build.test.results.dir=${build.dir}/test/results
file.reference.commons-logging-1.0.4.jar=..\\6-EmpresaJPA\\lib\\JPA-Hibernate\\commons-logging-1.0.4.jar
javadoc.use=true
jmx.jconsole.period=4
javadoc.nonavbar=false
javadoc.windowtitle=
file.reference.ehcache-1.2.3.jar=..\\6-EmpresaJPA\\lib\\JPA-Hibernate\\ehcache-1.2.3.jar
javac.test.classpath=${javac.classpath}\:${build.classes.dir}\:${libs.junit_4.classpath}
src.dir=src
jmx.rmi.enabled=false
debug.classpath=${run.classpath}
jnlp.enabled=false
